### Hierarchy

- NodeStringDecoder

## Index

### Methods

- end
- write

## Methods

### end

- end(buffer?: Buffer): string

- - Defined in node_modules/@types/node/string_decoder.d.ts:4

  #### Parameters

  - ##### Optional buffer: Buffer

  #### Returns string

### write

- write(buffer: Buffer): string

- - Defined in node_modules/@types/node/string_decoder.d.ts:3

  #### Parameters

  - ##### buffer: Buffer

  #### Returns string

Generated using TypeDoc